:root {
    --bg-primary: #F8FAFC;
    --bg-secondary: #ffffff;
    --bg-tertiary: #f1f5f9;
    --bg-accent: #d8dee7;

    --text-primary: #181819;
    --text-secondary: #475569;
    --text-muted: #94a3b8;
    --text-inverse: #ffffff;

    --border-primary: #18181900;
    --border-secondary: #18181900;
    --border-focus: #4a4b4caa;
    --border-radius: 10px;
    --border-accent: rgba(33, 36, 37, 0.301);

    --color-primary: #181819;
    --color-navy: #181819;
    --color-navy-light: #333a45;
    --color-success: #34d399;
    --color-warning: #fbbf24;
    --color-error: #f87171;
    --color-error-dark: #dc2626;
    --color-info: #60a5fa;
    --color-accent: #a78bfa;
    --color-white: #ffffff;

    --shadow-sm: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    --shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --shadow-md: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --shadow-lg: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);

    --gradient-primary: linear-gradient(135deg, var(--color-info) 0%, #0369a1 100%);
    --gradient-accent: linear-gradient(135deg, var(--color-accent) 0%, #8b5cf6 100%);
    /* --gradient-bg: linear-gradient(135deg, var(--bg-primary) 0%, var(--bg-accent) 100%); */
    --gradient-bg: #FFFFFF;
    --card-bg: #E3E8EE;
    --card-dash-bg: #ffffff;
    --card-text: #181819;
    --header-bg: rgba(216, 222, 231, 0.7);
}



body {
    font-family: 'Sofia Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
    background: var(--gradient-bg);
    color: var(--text-primary);
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#mobile-wrapper {
    width: 100vw;
    max-width:520px;
    min-height: 100vh;
    box-shadow: 0 0 24px rgba(0,0,0,0.08);
    background: var(--gradient-bg);
    position: relative;
  }
